Xerces-C++ 3.2.0

Public Member Functions | Protected Member Functions | List of all members
XMLDeleter Class Reference

## Public Member Functions
virtual | ~XMLDeleter ()

## Protected Member Functions
| XMLDeleter ()

## Constructor & Destructor Documentation

## ◆ ~XMLDeleter()

XMLDeleter::~XMLDeleter | ( |  | ) |
| virtual

## ◆ XMLDeleter()

XMLDeleter::XMLDeleter | ( |  | ) |
| protected

References XERCES_CPP_NAMESPACE_END.

The documentation for this class was generated from the following file:

- PlatformUtils.hpp